/*.jd-table-col-width*/

@media screen and (max-width: 991px) {
    /*.footer-admin_professional_create, .footer-admin_professional_edit {
        margin-top: 150px;
    }
    .footer-admin_professional_list {
        margin-top: 300px;
    }*/
}

@media (max-width:767px) {
    #uploadmodal .modal-dialog {
        width: auto!important;
    }
    #left-header, #right-header, #logo {
        text-align: center !important;
    }
    #main-banner {
        background-attachment: inherit !important;
        min-height: 250px !important;
    }
    button.main-search-btn {
        width: 60px;
    }
    .noresponsive-padding {
        padding: 0px;
    }
    .no-padding {
        padding: 0px;
    }
    #left-header {
        margin-bottom: 5px;
    }

    #icons-list a {
        display: block;
        text-align: left !important;
        margin: 2px 0px;
        line-height: 30px;
    }
    #search-input select.form-control, #search-input input.form-control {
        margin-bottom: 5px;
        border-right: none;
        border-radius: 4px;
    }
    #search-button {
        text-align: center;
        margin-top: 15px;
    }
    #main-banner-text p {
        font-size: 14px;
    }
    #main-banner-text h1, #visited-categories h1 {
        font-size: 16px;
    }
    #visited-categories {
        padding: 20px 0px;
    }
    #categories-heading h1, #feature-listings-heading h1, #easy-search-heading h1, #recent-listings-heading h1, #pricing-plan-heading h1 {
        font-size: 24px;
    }
    #categories-heading h1 {
        margin-bottom: 25px !important;
    }
    .search-steps {
        width: auto;
        margin-bottom: 15px;
        margin-right: 12px;
    }
    .seperator {
        display: none;
    }
    .nopadding-right, .nopadding-left {
        padding: 0px;
    }
    .prefooter-heading {
        margin-top: 20px;
    }
    #apartment-heading h1 {
        font-size: 16px;
    }
    #apartment-heading h1 span {
        margin-top: 15px;
    }
    .listings-images {
        margin-right: 0px;
    }
    #listings-tags p span {
        margin-left: 7px;
    }
    #listings-tags p i.fa {
        margin-right: 4px;
    }
    .reviews-section-text p {
        font-size: 14px;
        line-height: 20px;
    }
    .jx-countup::after {
        border-right: none !important;
    }
    #user-option {
        height: auto !important;
    }
    .price-table.active {
        position: relative !important;
    }
    .file-input {
        text-align: center !important;
    }
    .jx-countup {
        margin-bottom: 30px;
    }
    #user-option .form-group {
        margin-bottom: 15px;
    }
    .inner-addon .form-control {
        padding-left: 25px !important;
    }
    .search-categories-box {
        padding-top: 0px !important;
    }
    .contact-heading {
        margin-top: 30px;
    }
    #left-header h1 br {
        display: block !important;
    }
    .contact-us-allign {
        padding: 0px !important;
    }
    #search-categories button {
        margin-top: 0px !important;
    }
    .aboutus-header {
        margin-top: 7%;
        text-align: center;
        margin-bottom: 7%;
    }

    .aboutus-header h1{
        font-weight: 700;
        line-height: 36px;
        padding-bottom: 0%;
        font-size: 20px;
    }

    .aboutus-header div p {
        font-weight: 400;
        font-size: 12px;
        line-height: 23px;
        text-align: justify;
        margin-left: 5%;
        margin-right: 5%;
        margin-bottom: 4%;
    }
    .coming-soon h1 {
        font-size: 50px;
    }
    .coming-soon h1 span {
        display: none;
    }
    .faq-panel .panel-group {
        margin-top: 4%;
    }
    #faq-heading h1 {
        font-size: 20px;
    }
    #logo {
        width: 160px;
    }
    .table > .table-thead-mob > tr > th, .table > tbody, .footable-first-visible, .footable-last-visible{
        border-bottom: 1px solid #ffbe00!important;
    }
    .tab-table-resp {
        border-bottom-color: #eee!important;
    }
    #body-help_and_support #footer {
        margin-top: 10%;
    }
}
/*@media only screen and (max-width:1199px) {
    ul.nav-footer li {
        width: 25%;
        text-align: left;
    }
}
@media only screen and (max-width:750px) {
    ul.nav-footer li {
        width: 33.3%;
        text-align: left;
    }
}
@media only screen and (max-width:580px) {
    ul.nav-footer li {
        width: 50%;
        text-align: left;
    }
}
@media only screen and (max-width:410px) {
    ul.nav-footer li {
        width: 100%;
        text-align: left;
    }
}*/

@media only screen and (max-width:415px) {
    .job-info-resp .table > thead > tr > th {
        padding: 2px;
        font-size: 13px;
    }
    .job-info-resp .table > tbody > tr > td {
        padding: 2px;
    }
    .star-rating {
        margin-left: 0px;
    }
    .cont-info-resp .panel-heading, .job-info-resp .panel-heading {
        padding: 10px 15px 10px 3px;
    }
    .cont-info-resp .table > tbody > tr > td {
        padding: 6px;
    }
}
@media (max-width:480px) {
    .login-button button {
        padding: 15px 0px!important;
    }
    .main-search-btn {
        width: 100%!important;
        border-radius: 2px !important;
        padding: 10px 4px;
    }
   #logo a {
    margin-left: -20px;
   }
}
@media only screen and (max-width:767px) {
    #main-search-container {
        margin-top: 0px;
        margin-bottom: 40px;
    }
    .ipad-space {
        margin-left: 0px !important;
    }
    .form-group label, .form-group p {
        margin-left: 0px;
        margin-bottom: 5px;
    }
    #footer-text p {
        font-size: 12px;
        margin-top: 1px;
        margin-left: 0px;
        letter-spacing: -0.5px;
    }
    /*#body-partner_with_us #page-container, #body-account_professional_create #page-container {
        height: 100%!important;
    }*/
    #search-categories {
        padding: 30px 0px 0px;
    }
    .nopadding {
        padding: 0px 15px 0px;
    }
    .height-comment {
        height: 75px !important;
    }
    .contact-us-allign {
        padding: 5px 2px 0px !important;
    }
     #offermodal .offer, #pwdmodal .otp, #otpmodal .otp, .login .modal-dialog {
        width: 90%;
        margin: auto;
     }
     .slogan {
        margin-right: -18px;
     }
     #footer, #footer ul li a {
        padding: 0px;
     }
     ul.nav-footer li {
        width: inherit;
        padding: 10px 14px 10px 0;
     }
}
/*@media only screen and (max-width:767px) and (orientation: landscape) {
    #offermodal .offer, #pwdmodal .otp, #otpmodal .otp, .login .modal-dialog {
        width: 60%;
        margin: auto;
    }
}*/

@media (max-width:680px) {
    .admin-nav-btn {
        display: none;
    }
}
@media (max-width:730px) {
    .admin-drop-menu {
        display: block;
    }
}
@media (max-width:1024px) {
    .categories-boxes, .categories-list, .categories-list1, .feature-boxes-container, .price-table {
        margin-bottom: 10px;
    }
    #search-categories-boxes1, #feature-box1, .listing-boxes1, .feature-box1 {
        padding-top: 0px;
    }
    #search-categories-boxes {
        padding-top: 0px !important;
    }
    .listings-images1 {
        width: 49% !important;
    }
    #process {
        position: relative !important;
        width: 100% !important;
    }
    #body-help_and_support #footer {
        margin-top: 0;
    }
    .tab-table-resp {
        border-bottom: 1px solid #ffbe00!important;
    }
    /*#body-partner_with_us #page-container {
        height: calc(100vh - 125px);
        height: -webkit-calc(100vh - 125px);
        height: -moz-calc(100vh - 125px);
    }*/
    /*#body-account_professional_create #page-container {
        height: 100% !important;
    }*/

    .footable-details tbody > tr > th, .footable-details tbody > tr > td {
        border-top: 1px solid #ffbe00;
    }

    .table > .table-thead-mob > tr > th, .table > tbody, .footable-first-visible, .footable-last-visible{
        border-bottom: 1px solid #ffbe00!important;
    }
}
@media (min-width:768px) and (max-width:1024px) {

    #icons-list a {
        margin-left: 0px;
        font-size: 10px;
    }
    .text-right {
        padding-left: 0px;
    }
    #search-button button {
        padding: 10px 40px;
    }
    #search-input .form-control {
        font-size: 14px;
    }
    .categories-list ul li, .categories-list1 ul li {
        font-size: 12px;
    }
    .feature-boxes-container .feature-box-text a h3 {
        font-size: 14px;
    }
    .search-steps {
        width: auto;
        height: 270px;
    }
    .seperator hr {
        width: 13%;
    }
    .price-list p {
        font-size: 15px;
    }
    #search-input select.form-control, #search-input input.form-control {
        padding-left: 10px !important;
    }
    #icons-list a i.fa {
        margin-right: 12px !important;
    }
    #search-categories button {
        padding: 10px 6px !important;
    }
    #categories-heading {
        margin-bottom: 30px;
    }
    .search-steps-mobile {
        padding-right: 25px !important;
        padding-left: 10px !important;
    }
}
@media(min-width:1024px) and (max-width:1024px) {
    .search-steps {
        width: 280px !important;
    }
    .seperator hr {
        width: 11% !important;
    }
    .listing-boxes-text {
        padding: 10.5px 25px;
    }
}

/* Standard Resolution Potrait */
@media only screen and (max-width:480px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #000;
    }
    #logo-section {
        padding: 0px;
    }
    .navbar-toggle {
        margin-top: 8px !important;
        margin-bottom: 8px !important;
    }
    #icons-list {
        padding: 0px;
    }
    #icons-list a {
        padding: 5px 5px 5px 20px !important;
        border-bottom: 1px solid #333;
        margin: 0px;
    }
    #icons-list a:last-child {
        border-bottom: 3px solid #ffbe00;
    }
    #icons-list a i.fa {
        margin-right: 10px !important;
    }
    #main-banner {
        min-height: 250px !important;
    }
    #main-banner-text {
        padding-top: 0px;
    }
    .nopadding-right {
        padding-right: 0px !important;
    }
    #main-banner-text h1 {
        margin-top: 40px;
        font-size: 20px !important;
        letter-spacing: 0.5px;
    }
    #main-search-container {
        margin-top: 0px;
        margin-bottom: 40px;
    }

    /*.main-search-btn{
        margin-top: 0px;
    }*/
    #main-banner-text p {
        font-size: 14px !important;
        padding: 0px 10px;
    }
    .search-zipcode-input {
        width: 24% !important;
    }
    .search-keyword-input {
        width: 55% !important;
    }
    .input-icon {
        left: 15px;
    }
    .search-input {
        padding-left: 28px !important;
    }
    .search-steps {
        padding-top: 25px;
        width: auto !important;
    }
    .search-steps-mobile {
        margin-left: -6px;
        padding-right: 22px !important;
        padding-left: 22px !important;
    }
    .required {
        padding-left: 15px;
    }
    .form-group label, .form-group p {
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .m15 {
        margin: 20px;
    }
    .main-search-btn {
        width: 15%;
    }
    #categories-heading h1 {
        font-size: 18px;
        margin-bottom: 30px !important;
    }
    #categories-heading h1 span {
        padding: 0px 17px;
        margin: 0px -22px;
    }
    #categories-heading h1 span::before {
        bottom: 0px;
        margin-right: 10px;
    }
    #categories-heading h1 span::after {
        top: 0px;
        margin-left: 10px;
    }
/*    #search-categories {
        padding: 30px 0px 16px;
    }*/
    #search-categories button {
        margin-top: 0px;
    }
    .categories-list, .categories-list1 {
        margin-bottom: 15px !important;
    }
    .categories-ipad {
        margin-right: -15px !important;
        margin-left: -15px !important;
    }
    .ipad-space {
        margin-left: 0px !important;
    }
    .contact-setails {
        margin-top: 50px;
    }
    #clients {
        margin-top: 5px;
    }
    #easy-search {
        padding: 30px 0px 22px 0px;
    }
    #easy-search-heading h1 span::before {
        margin-right: 10px;
        bottom: 0px;
    }
    #easy-search-heading h1 span::after {
        margin-left: 10px;
        top: 0px;
    }
    .nopadding {
        padding: 5px 8px 0px;
    }
    #easy-search-heading h1 {
        font-size: 18px;
    }
    .contact-heading {
        margin-top: 0px;
    }
    #contact-section-info p {
        margin: 0px 15px 10px;
    }
    #contact-inner-header {
        padding: 0px;
    }
    .contact-heading1 h1 {
        margin: 25px 0px 0px 0px;
        text-transform: uppercase;
        padding: 5px 15px;
        border-left: 2px solid #ffbe00;
        font-weight: 500;
        font-size: 20px;
        color: #242424;
        font-family: 'Open Sans', sans-serif;
    }
    .inner-header-text h1 {
        margin: 25px 0px !important;
    }
    #contact-inner-header .inner-header-text h1 i {
        font-size: 17px !important;
        margin-right: 6px;
    }
    .form-custom {
        border: 1px solid #ffbe00;
    }
    .placeholder-height {
        height: 35px !important;
    }
    .placeholder-message .override {
        height: 120px !important;
    }
    .input-spacing {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #contact-button {
        margin-top: 10px;
    }
    #listings-inner-header {
        padding: 0px 0px;
    }
    .page-heading-title p, .page-heading-title-2 p {
        font-size: 16px;
        width: 300px;
    }
    .inner-header-text h1 {
        margin: 70px 0px;
        letter-spacing: normal;
        font-size: 16px;
    }
    .mt_50 {
        margin-top: 0px !important;
        margin-bottom: 30px;
    }
    .page-heading-title {
        margin: 20px 20px 10px 16px;
        display: inline-block;
        width: 90%;
    }
    #footer-text {
        width: 60% !important;
    }
    #footer-text p {
        font-size: 10px !important;
        margin-top: 3px !important;
        margin-left: 3px !important;
        letter-spacing: -0.5px !important;
        padding-top: 0px;
    }
    .search-steps {
        margin-right: auto;
    }
    #footer-content {
        width: 40% !important;
    }
    #footer-content a {
        padding: 6px !important;
    }
    .img-profile {
        margin-left: 68px;
    }
    .profile-details {
        margin-left: 0px;
    }
    .bs-callout-danger {
        padding: 0px 20px 20px 20px;
    }
    .bs-callout-danger h4:first-child {
        margin-bottom: 20px;
    }
    .well-style {
        width: inherit;
        float: inherit;
    }
    .user-photo {
        height: 50px !important;
    }
    .thumbnail-img {
        width: 62px !important;
        margin-bottom: 5px !important;
    }
    h1.page-title {
        font-size: 18px;
    }
    .top-util-header a:not(:nth-child(2)) {
        font-size: 11px;
        padding-left: 15px;
    }
    .admin-responsive {
        font-size: 11px !important;
        border: none !important;
        padding: 0px !important;
    }
    .top-empty-a-padding {
        border: none !important;
    }
    .top-util-header a {
        border-right: none;
    }
    .row-full-width {
        padding-right: 15px !important;
    }
    .required-professional {
        padding-left: 0px;
    }
    .form-radio label {
        padding-right: 50px;
    }
    .professional-attr {
        padding-left: 0px;
    }
    .panel-heading p {
        text-align: left;
    }
    .bootstrap-filestyle {
        width: 85% !important;
    }
    .resume-header-block {
        margin: 20px -5px;
    }
    .profile-pic-container {
        margin-left: 28%;
    }
    .profile-detail-container {
        margin-top: 20px;
        margin-left: 0px !important;
    }
    .line-height-respons {
        padding: 11px 5px !important;
    }
    .padding-l-r-20 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .reviews-btn {
        float: right;
        margin-top: -20px;
    }
    .profile-border-responsive {
        box-shadow: none;
        border-radius: 0px;
        border: none;
    }
    .responsive-profile-width {
        padding: 2px 0px;
    }
    .resume-block-content, .resume-block h4 {
        padding: 10px 20px 10px 17px;
        margin: 10px -17px;
    }
    table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before {
        left: 18px !important;
    }
    .dt-row-checkbox {
        margin: 34px 0px 0px 0px !important;
    }
    .dataTables_wrapper .dataTables_filter {
        margin-top: 0px;
    }
    .timeslot-row {
        padding-bottom: 10px;
    }
    .profile-btn-responsive {
        margin-top: 15px;
    }                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    
    .col-margin p {
        box-sizing: border-box;
        display: block;
        float: left;
        clear: left;
        width: 100%;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
    }
    .col-margin p:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
    .col-margin p:last-child {
        border-bottom: none;
    }
    table.statictable {
        border: 0;
    }
    table.statictable thead {
        display: none;
    }
    table.statictable tr {
        margin-bottom: 30px;
        display: block;
    }
    table.statictable tr:after {
        content: "";
        display: table;
        clear: both;
    }
    table.statictable tr:before {
        display: block;
        border-bottom: 2px solid #ddd;
    }
    table.statictable td {
        box-sizing: border-box;
        display: block;
        float: left;
        clear: left;
        width: 100%;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
        border-top: 0 !important;
    }
    table.statictable td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
}
@media only screen and (max-width:1024px) {
    #main-banner {
        background-attachment: inherit;
    }
    #main-banner-text p {
        font-size: 22px;
    }
    .nopadding-right {
        padding-right: 15px;
    }
    #main-banner-text h1 {
        font-size: 32px;
    }
    .search-zipcode-input {
        width: 18%;
    }
    .search-keyword-input {
        width: 35%;
    }
    #categories-heading h1 span::before {
        bottom: 0px;
    }
    #categories-heading h1 span::after {
        top: 0px;
    }
    .categories-list, .categories-list1 {
        margin-bottom: 25px;
    }
    #search-categories button {
        margin-top: 0px;
    }
    #easy-search-heading h1 span::before {
        bottom: 0px;
    }
    #easy-search-heading h1 span::after {
        top: 0px;
    }
    .nopadding {
        padding-right: 15px;
        padding-left: 15px;
    }
    .seperator {
        display: none
    }
    .contact-heading1 h1 {
        margin: 0px;
        text-transform: uppercase;
        padding: 5px 15px;
        border-left: 2px solid #ffbe00;
        font-weight: 500;
        font-size: 20px;
        color: #242424;
        font-family: 'Open Sans', sans-serif;
    }
    .ipad-space {
        margin-left: 92px;
    }
    .categories-ipad {
        margin-right: -5px;
        margin-left: -5px;
    }
    .categories-list {
        margin-bottom: 30px;
    }
    #search-categories button {
        margin-top: -5px;
    }
    .mt_50 {
        margin-top: 0px !important;
        margin-bottom: 25px;
    }
    .page-heading-title {
        width: 95%;
    }
    #footer-text {
        width: 35%;
    }
    #footer-content {
        width: 50%;
    }
    #footer ul {
        margin-bottom: 6px !important;
    }
}
@media (max-width:450px) {
    .login-disable {
        display: none;
    }
}
@media (max-width:305px) {
    .language-select {
        display: none;
    }
    .locale-drop-menu {
        display: block;
    }
    .divider-1-drop-menu {
        display: block;
    }
}
@media (max-width:370px) {
    #account-login-register {
        padding: 2px 6px;
        margin-top: 12px !important;
        margin-right: 5px !important;
    }
}
@media (max-width:363px) {
    .searchpicker-zipcode .select2-container {
        width: 32% !important;
    }
    .searchpicker-category .select2-container {
        width: 50% !important;
    }
    #footer {
        font-size: 11px;
    }
}
@media (max-width:307px) {
    .searchpicker-zipcode .select2-container {
        width: 40% !important;
    }
    .searchpicker-category .select2-container {
        width: 40% !important;
    }
}
@media (max-width:320px) {
    .form-radio label {
        padding-right: 10px;
    }
    .location-chunk-container {
        width: 100%;
    }
    .bootstrap-filestyle {
        width: 85% !important;
    }
    .timepicker-container, .timepicker-checkbox {
        margin-left: 0;
    }
    .legend-default-title {
        margin: 0px;
    }
}
@media (max-width:991px) {
    .location-chunk-container {
        width: 25%;
        padding-top: 10px;
    }
    .form-group .nopadding-right {
        padding-left: 0px;
    }
    .legend-default-title {
        margin: 0px;
    }
    .timepicker-container {
        margin-left: 0px;
    }
    #admin_professional_form .row-full-width .form-group .nopadding-right .mt_25 {
        margin-top: 30px !important;
    }
}
@media (max-width:602px) {
    .prof-language {
        width: 30%;
    }
    .location-chunk-container {
        width: 100%;
    }
}

@media (max-width:537px) {
    .prof-language {
        width: 35%;
    }
    .user-name-drop-menu, .divider-0-drop-menu {
        display: block;
    }
    .user-name-btn-menu {
        display: none;
    }
}
@media (max-width:400px) {
    #main-banner-text h1 {
        margin-top: 25px;
    }
    #main-banner-text p {
        display: non;
    }
    #main-search-container .searchpicker-container .select2-container {
        width: 100% !important;
        margin-bottom: 10px;
    }
    #main-search-container .select2-container--default .select2-selection--single {
        border-radius: 2px !important;
    }
    .otpbox form input, .otpbox form button {
        width: 100%!important;
        width: 100%!important;
    }
    #confirm_otp_submit {
        margin-top: 10px!important;
    }
}
@media (max-width:480px) {
    .prof-language {
        width: 30%;
    }
    #admin_professional_form .row-full-width .form-group .required {
        padding-left: 0px;
    }
    #admin_professional_form .row-full-width .form-group .nopadding-right .mt_25 {
        margin-top: 12px !important;
    }
    #admin_professional_form .row-full-width .form-group #contact-button {
        margin-top: 0;
    }
     #main-search-container .searchpicker-container .select2-container {
        width: 100% !important;
        margin-bottom: 10px;
    }
    #logo {
        width: 155px;
    }
    .language-select {
        margin-left: 5px;
    }
    .footer-bottom {
        margin-bottom: 16px;
    }
    #footer ul {
        margin-bottom: 6px!important;
    }
}
@media (max-width:395px) {
    .timepicker-container {
        width: 192px;
    }
    .timepicker-checkbox-div {
        float: none;
    }
    .timepicker-checkbox .checkbox {
        display: inline-block;
    }
    .timepicker-input {
        width: 80px;
        padding: 6px 10px;
    }
    .timepicker-container-na {
        width: 170px;
    }
    .prof-language {
        width: 40%;
    }
    .prof-type {
        width: 22%;
    }
    .form-radio label {
        padding-right: 10px
    }
    .ui-timepicker-wrapper {
        width: 5.5em !important;
    }
}
@media (max-width:339px) {
    .timepicker-input {
        width: 68px;
        padding: 6px 4px;
    }
    .timepicker-container {
        width: 168px;
    }
    .timepicker-container-na {
        width: 150px;
    }
    .ui-timepicker-wrapper {
        width: 5.5em !important;
    }
}
@media (max-width:314px) {
    .timepicker-container {
        margin-right: 0px;
    }
    .timepicker-input-separator {
        margin: 5px 4px 5px 0px;
    }
    .timepicker-input-start-time {
        margin-right: 4px;
    }
    .timepicker-container {
        width: 158px;
    }
    .timepicker-container-na {
        width: 140px;
    }
    .ui-timepicker-wrapper {
        width: 5.5em !important;
    }
}